.ce_pricetable .title {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 1.5rem;
    font-weight: bold;
    background: #7d7e32;
    text-align: center;
    color: #fff;
}

.currency {
    display: none;
}

.mod_socials i {
    padding: 7px;
    width: 2.4rem;
    font-size: 2.467rem!important;
    text-align: center;
    color: #fff;
}

.mod_socials.color i.fa-instagram, .mod_socials .social-FontAwesome.color i.fa-instagram, .mod_socials i.fa-instagram:hover {
    color: #E2502B !important;
    background: none!important;
}